`<interpGrp>` | (interpretation group) collects together `<interp>` tags.
Attributes: |
Example |
    <interpGrp resp=TMA type='collection of structural units'>
     <interp value='introduction'>
     <interp value='conflict'>
     <interp value='climax'>
     <interp value='revenge'>
     <interp value='reconciliation'>
     <interp value='aftermath'>
     </interpGrp>
Tagset | additional tag set for
Class | interpret, metadata [and indirectly also:] globincl
Filename | `teiana2`
Content: | Any number of `<interp>` elements.
Parents | [none]
Children | interp
Declaration |
    <!ELEMENT interpGrp     - -  ((interp)*)                        >
    <!ATTLIST interpGrp          %a.global
                                 %a.interpret                       >
See | 15.3

Back to index